
Redmine - Defect #34949

Possibility to set project visable for users group

2021-03-23 14:12 - Dines T

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 4.0.7

Description

I'm closing it for now as a duplicate of #16195

Related issues:

Is duplicate of Redmine - Feature #16195: Role with Issue visibility Permissi... New

History

#1 - 2021-03-23 14:19 - Dines T

Dines T wrote:

Hello,

It is possible to set vibility of the problem added by one member for another user this same group?

patch for this feature exists: https://www.redmine.org/issues/16195 but doesn't work with new redmine (4.0.7).

 of course 'Is it...' ;-)

#2 - 2021-03-24 06:47 - Bernhard Rohloff

- Is duplicate of Feature #16195: Role with Issue visibility Permission as "View Issues within current users' group" added

#3 - 2021-03-24 06:49 - Bernhard Rohloff

- Description updated

- Status changed from New to Closed

- Resolution set to Duplicate

I'm closing this issue as it seems you've found your answer by yourself.

Please use the forums, if you have further questions or if you need further support
